2019-12-09 21:21 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001212FSSCPmultiplayerpublic2008-10-19 13:12
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001212: Assert: objp->type != OBJ_NONE
DescriptionReceived this at jumpout playing RI.
Additional Informationhost (me) and player both using 3.6.9 final.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001726resolvedkarajorma Jumpnode deletion causes assertion 
+Relationships

-Notes

~0007470

FUBAR-BDHR (developer)

Well change have not tried to random on the Reproducibility. Same thing right at jumpout.

~0009453

taylor (administrator)

Not going to work on this.

~0009899

chief1983 (administrator)

This is pretty old, is it still happening with the recent testing builds FUBAR?

~0009902

FUBAR-BDHR (developer)

Haven't see this one in quite awhile either. Better run through a RI just to make sure before it's closed though.

~0009904

karajorma (administrator)

I could get it in Kings Gambit fairly regularly. Haven't tried it since I submitted the other bug though.

~0009942

FUBAR-BDHR (developer)

Tried 3 RIs today with no crash.

~0009943

chief1983 (administrator)

Fubar, you da man. Kara, if you think this is no longer an issue, feel free to close it. Otherwise I'll let you investigate farther.

~0010048

karajorma (administrator)

Seems to be dead now.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-13 21:57 FUBAR-BDHR New Issue
2007-01-13 21:57 FUBAR-BDHR Status new => assigned
2007-01-13 21:57 FUBAR-BDHR Assigned To => taylor
2007-01-13 21:57 FUBAR-BDHR File Added: Media-01-13-07c.rar
2007-01-16 00:55 FUBAR-BDHR File Added: Media-01-16-07b.rar
2007-01-16 00:56 FUBAR-BDHR Note Added: 0007470
2008-07-17 12:25 taylor Note Added: 0009453
2008-07-17 12:25 taylor Assigned To taylor =>
2008-07-17 12:25 taylor Status assigned => new
2008-09-17 16:09 karajorma Relationship added duplicate of 0001726
2008-10-09 13:02 chief1983 Note Added: 0009899
2008-10-09 14:17 FUBAR-BDHR Note Added: 0009902
2008-10-09 14:21 chief1983 Priority normal => high
2008-10-09 14:35 karajorma Note Added: 0009904
2008-10-12 22:10 FUBAR-BDHR Note Added: 0009942
2008-10-12 22:31 chief1983 Note Added: 0009943
2008-10-12 22:31 chief1983 Status new => feedback
2008-10-13 15:25 karajorma Status feedback => assigned
2008-10-13 15:25 karajorma Assigned To => karajorma
2008-10-19 13:12 karajorma Status assigned => resolved
2008-10-19 13:12 karajorma Fixed in Version => 3.6.10
2008-10-19 13:12 karajorma Resolution open => fixed
2008-10-19 13:12 karajorma Note Added: 0010048
+Issue History